/* Start: Teaser */
.cms_aktuellTeaser_mainTitle.cms_padding_1 { padding: 15px 15px 5px 15px !important; }
.cms_aktuellTeaser_mainBtn.cms_padding_1 { padding: 21px 15px 15px 15px !important; }
.cms_aktuellTeaser_mainBtn > div { display: flex; justify-content: center; }
/* End: Teaser */

/* Start: Listing */
.cms_aktuellLst_loadBtn > div { display: flex; justify-content: center; }
/* End: Listing */

/* Start: Box */
.cms_aktuell_flexBox { display: flex; }
.cms_aktuell_box { position: relative; display: flex; flex-direction: column; gap: 26px; width: 100%; }
.cms_aktuell_datum { position: absolute; z-index: 2; top: 0; right: 21px; padding: 5px; background: var(--primary); border-radius: 0 0 var(--border-radius-small) var(--border-radius-small); }
.cms_aktuell_datum .small-text { color: var(--white); }
.cms_aktuell_imgContainer { position: relative; z-index: 1; width: 100%; border-radius: var(--border-radius-default); overflow: clip; }
.cms_aktuell_imgBox { width: 100%; }
.cms_aktuell_imgBox > picture { display: flex; width: 100%; padding: 0 0 72.7027027027027% 0; }
.cms_aktuell_imgBox > picture > img { position: absolute; z-index: 1; inset: 0; width: 100%; height: 100%; object-position: center; object-fit: cover; transform: scale(1.05); transition: var(--transition); will-change: transform; }
.cms_aktuell_box:hover .cms_aktuell_imgBox > picture > img { transform: scale(1); }
.cms_aktuell_imgLegend { display: none; }
.cms_aktuell_info { display: flex; flex-direction: column; gap: 26px; flex: 1; width: 100%; }
.cms_aktuell_btn { position: relative; width: 100%; padding: 17px 0 0 0; margin: auto 0 0 0; }
.cms_aktuell_btn:before { content: ""; position: absolute; z-index: 1; top: 0; left: 0; width: 100%; height: 1px; background: var(--secondary); }
@media screen and (max-width: 959px) {
    .cms_aktuell_flexBox { width: 50% !important; }
    .cms_aktuell_box { gap: 20px; }
    .cms_aktuell_datum { right: 15px; }
    .cms_aktuell_info { gap: 20px; }
    .cms_aktuell_btn { padding: 16px 0 0 0; }
}
@media screen and (max-width: 640px) { .cms_aktuell_flexBox { width: 100% !important; } }
/* End: Box */

/* Start: Detail */
.cms_aktuellDet_main { display: flex; flex-direction: column; width: 100%; }
.cms_aktuellDet_static > .cms_padding_1 { padding: 15px 15px 0 15px !important; }
.cms_aktuellDet_dynamicBox > .cms_padding_1 { padding: 0 15px 15px 15px !important; }
.cms_aktuellDet_datum { display: inline-flex; padding: 5px; background: var(--primary); border-radius: var(--border-radius-small); }
.cms_aktuellDet_datum .small-text { color: var(--white); }
.cms_aktuellDet_title { margin: 30px 0 0 0; }
.cms_aktuellDet_text { margin: 30px 0 0 0; }
.cms_aktuellDet_imgContainer { width: 100%; margin: 30px 0 0 0; }
.cms_aktuellDet_imgBox { position: relative; width: 100%; border-radius: var(--border-radius-default); overflow: clip; }
.cms_aktuellDet_imgBox > .full_article_link { border-radius: var(--border-radius-default); }
.cms_aktuellDet_img { display: flex; width: 100%; }
.cms_aktuellDet_imgLegend { margin: 10px 0 0 0; }
/* End: Detail */